# Sample TOML - FileExamples.com
[package]
name = "sample-app"
version = "2.1.0"

[server]
host = "0.0.0.0"
port = 8080

[database]
url = "postgresql://localhost:5432/sample_db"
pool_size = 10

[logging]
level = "info"
format = "json"
